# Uses of Class
ch.qos.logback.core.net.AutoFlushingObjectWriter

Packages that use AutoFlushingObjectWriter
Package
Description
ch.qos.logback.core.net
Contains the base classes used by logback to log to remote destinations.

## Uses of AutoFlushingObjectWriter in ch.qos.logback.core.net

Methods in ch.qos.logback.core.net that return AutoFlushingObjectWriter
Modifier and Type
Method
Description
`AutoFlushingObjectWriter`
ObjectWriterFactory.`newAutoFlushingObjectWriter(OutputStream outputStream)`
Creates a new `AutoFlushingObjectWriter` instance.